# Generated by Django 3.1.6 on 2021-02-17 01:15

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0011_uniwebarticlepage_uniwebarticlesindexpage"),
    ]

    operations = [
        migrations.AlterField(
            model_name="uniwebhomepage",
            name="top_menu",
            field=wagtail.fields.StreamField(
                [
                    (
                        "item",
                        wagtail.blocks.StructBlock(
                            [
                                ("name", wagtail.blocks.CharBlock(label="název")),
                                (
                                    "page",
                                    wagtail.blocks.PageChooserBlock(
                                        label="stránka",
                                        page_type=[
                                            "uniweb.UniwebHomePage",
                                            "uniweb.UniwebFlexiblePage",
                                            "uniweb.UniwebArticlesIndexPage",
                                        ],
                                    ),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                verbose_name="horní menu",
            ),
        ),
    ]
